Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 23:39:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:28 AM, 16th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:28 AM, 16th Sep                     hi                    Kindly note that I have 2 dresses to return from previous order and I have a bag from an order that I received today           03:29 AM, 16th Sep                     hi                    Hi Sohaib           03:29 AM, 16th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            03:29 AM, 16th Sep                     hi                    One sec           03:30 AM, 16th Sep                     hi                    9500236541 for the dresses           03:31 AM, 16th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:31 AM, 16th Sep                     hi                    9501763228 and I need to create the return for the bag creamy color           03:32 AM, 16th Sep                   Sohaib                   We sincerely apologize for the delay in the processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           03:33 AM, 16th Sep                     hi                    So total of 3 items to be returned. Please ask the driver to collect the items after 12:30 cause after that I will be at the same location of the delivery           03:33 AM, 16th Sep                     hi                    No one collected the items           03:34 AM, 16th Sep                   Sohaib                   162984506 - - Reptilian Textured Crossbody Bag           03:34 AM, 16th Sep                     hi                    I’m asking you to arrange for the collection           03:34 AM, 16th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +971561444027           03:34 AM, 16th Sep                     hi                    Creamy color bag right           03:35 AM, 16th Sep                     hi                    Yes           03:35 AM, 16th Sep                     hi                    Right           03:35 AM, 16th Sep                   Sohaib                   We have created a return request at this moment from our end for you to avoid any delay that might be happened in the future please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971561444027). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           03:37 AM, 16th Sep                   Sohaib                   Is there anything else I can help you with?           03:37 AM, 16th Sep                     hi                    No thanks           03:38 AM, 16th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:39 AM, 16th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3108656